<?php


add_action('admin_menu',  function() {
    add_theme_page('Theme Option', 'Theme Option', 'manage_options', 'dqh-theme-option.php', 'ccmlsp_admin_page_full');
});

if(is_admin()) add_action( 'admin_init', 'DQH_register_mysettings' );

function DQH_register_mysettings() {
    register_setting( 'dqh-settings-group', 'logo_url' );
    register_setting( 'dqh-settings-group', 'mlogo_url' );
    register_setting( 'dqh-settings-group', 'fav_url' );
    register_setting( 'dqh-settings-group', 'footer_copyright' );
    register_setting( 'dqh-settings-group', 'notification' );
}

function ccmlsp_admin_page_full(){
?>
<h2>Thiết lặp theme</h2>

<?php
if ($_REQUEST['settings-updated']) {
        echo '<div id="message" class="updated fade"><p><strong>Đã lưu tất cả thiết lập.</strong></p></div>';
    }

?>

<form method="post" action="options.php">

<?php settings_fields( 'dqh-settings-group' ); ?>
<?php do_settings_sections( 'dqh-settings-group' ); ?>

<table class="form-table">
<tbody>

<tr>
<th scope="row">
<label for="logo_url">URL Logo Web</label></th>

<td><input name="logo_url" type="text" id="logo_url" value="<?php echo esc_attr(get_option('logo_url' ) ); ?>" class="regular-text"></td>
</tr>

<tr>
<th scope="row">
<label for="mlogo_url">URL Logo Wab</label> <em>(nên để Logo màu trắng):</em></th>

<td><input name="mlogo_url" type="text" id="mlogo_url" value="<?php echo esc_attr(get_option('mlogo_url' ) ); ?>" class="regular-text"></td>
</tr>

<tr>
<th scope="row">
<label for="fav_url">URL Favicon</label></th>

<td><input name="fav_url" type="text" id="fav_url" value="<?php echo esc_attr(get_option('fav_url' ) ); ?>" class="regular-text"></td>
</tr>

<tr>
<th scope="row">
<label for="notification">Thông báo</label></th>

<td><?php wp_editor(  get_option('notification' ), 'notification', array('media_buttons' => false, 'textarea_name' => 'notification')); ?></td>
</tr>

<tr>
<th scope="row">
<label for="footer_copyright">Dòng chữ ở footer</label></th>
<td><?php wp_editor(  get_option('footer_copyright' ), 'footer_copyright', array('media_buttons' => false, 'textarea_name' => 'footer_copyright')); ?></textarea></td>
</tr>


</tbody>
</table>
<p class="submit">  <?php submit_button(); ?> </p>
</form>

<?php
}
