<?php
$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
 if($paged == 1) : ?>

        <section>

            <h2 class="title"><?php _e( 'Truyện hot mới cập nhật', 'DQH_Theme' ); ?></h2>
            <?php
            $args=array(
              'orderby'=> 'ID',
              'order' => 'DESC',
              'post_type' => 'post',
              'post_status' => 'publish',
              'posts_per_page' => 8,
              'caller_get_posts'=> 1
            );
            $my_query = null;
            $my_query = new WP_Query($args);

            if( $my_query->have_posts() ) {
              while ($my_query->have_posts()) : $my_query->the_post(); ?>

                <!-- article -->
                <article id="post-<?php the_ID(); ?>" class="col-xs-6 col-sm-3">
                    <div class="item-post">

                        <!-- post thumbnail -->
                        <?php if ( has_post_thumbnail()) : // Check if thumbnail exists ?>
                            <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
                                <?php the_post_thumbnail(); // Declare pixel size you need inside the array ?>
                            </a>
                        <?php endif; ?>
                        <!-- /post thumbnail -->

                        <!-- post title -->
                        <div class="e-content">
                            <h2 class="e-title">
                                <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
                            </h2>
                            <span class="e-view">Xem: <?php DQH_get_post_view(); ?></span>
                        </div>
                        <!-- /post title -->

                    </div>
                </article>
                <!-- /article -->
            <?php
              endwhile;
            }
            wp_reset_query();
            ?>
        </section>
        <div class="clearfix"></div>
        <!-- /section -->

        <section>

            <h2 class="title"><?php _e( 'Có thể bạn thích', 'DQH_Theme' ); ?></h2>
            <?php
            $args=array(
              'orderby'=> 'rand',
              'post_type' => 'post',
              'post_status' => 'publish',
              'posts_per_page' => 4,
              'caller_get_posts'=> 1
            );
            $my_query = null;
            $my_query = new WP_Query($args);

            if( $my_query->have_posts() ) {
              while ($my_query->have_posts()) : $my_query->the_post(); ?>

                <!-- article -->
                <article id="post-<?php the_ID(); ?>" class="col-xs-6 col-sm-3">
                    <div class="item-post">

                        <!-- post thumbnail -->
                        <?php if ( has_post_thumbnail()) : // Check if thumbnail exists ?>
                            <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
                                <?php the_post_thumbnail(); // Declare pixel size you need inside the array ?>
                            </a>
                        <?php endif; ?>
                        <!-- /post thumbnail -->

                        <!-- post title -->
                        <div class="e-content">
                            <h2 class="e-title">
                                <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a>
                            </h2>
                           <span class="e-view">Xem: <?php DQH_get_post_view(); ?></span> 
                        </div>
                        <!-- /post title -->

                    </div>
                </article>
                <!-- /article -->
            <?php
              endwhile;
            }
            wp_reset_query();
            ?>
        </section>
        <div class="clearfix"></div>
        <!-- /section -->


<?php endif; ?>
