<?php

/*---------------------------------------------------*
 *  Dinh Quoc Han @ 2014
 *---------------------------------------------------*/

define ('_BASE_DQH_THEME_', get_template_directory());
define ('_HOME_DQH_THEME_', get_template_directory_uri());

include _BASE_DQH_THEME_. '/includes/scripts.php';
include _BASE_DQH_THEME_. '/includes/registers.php';
include _BASE_DQH_THEME_. '/includes/metaboxes.php';
include _BASE_DQH_THEME_. '/includes/functions.php';
include _BASE_DQH_THEME_. '/includes/actions.php';
include _BASE_DQH_THEME_. '/includes/filters.php';
include _BASE_DQH_THEME_. '/includes/shortcode.php';
include _BASE_DQH_THEME_. '/includes/widgets.php';
include _BASE_DQH_THEME_. '/includes/module-stories.php';
include _BASE_DQH_THEME_. '/includes/theme-option.php';

/*---------------------------------------------------*
 *  Dinh Quoc Han @ 2014
 *---------------------------------------------------*/

/**
* Phân trang bài viết dài nếu <!--nextpage-->
* Code bởi Quyetdaik
*/
function wapvn_link_pages() {
    global $page, $numpages, $multipage;
    if ( $multipage ) {
        $out = array();
        if($numpages > 5) {
            if($page > 1) $out[] = '<a class="pagenav" href="' . wapvn_get_link_page($numpages - 1) . '">&lt;&lt;</a> ';
            if($page > 3) $out[] = '<a class="pagenav" href="' . wapvn_get_link_page(1) . '">1</a> ';
            if($page > 4) $out[] = '<span style="font-weight: bold;">&larr;</span> ';
        }
        for ($i = 1; $i <= $numpages; $i++) {
            if (!($i >= ($page + 3) || $i <= ($page - 3)) || $numpages <= 5) {
                if ($i == $page) {
                    $out[] = '<span class="currentpage"><b>' . $i . '</b></span>';
                } else {
                    $out[] = '<a class="pagenav" href="' . wapvn_get_link_page($i) . '">' . $i . '</a>';
                }
            }
        }
        if ($numpages > 5) {
            if ($numpages > ($page + 3)) $out[] = '<span style="font-weight: bold;">&rarr;</span>';
            if ($numpages > ($page + 2)) $out[] = '<a class="pagenav" href="' . wapvn_get_link_page($numpages) . '">' . $numpages . '</a>';
            if ($numpages > $page) $out[] = '<a class="pagenav" href="' . wapvn_get_link_page($page + 1) . '">&gt;&gt;</a>';
        }
        echo '<div class="topmenu">' . implode(' ', $out) . '</div>';
    }
}
/**
* Hiển thị link
* Sử dụng cho wapvn_link_pages()
*/
function wapvn_get_link_page($pg) {
    global $wp_rewrite;
    $post = get_post();
    if (1 == $pg) {
        $url = get_permalink();
    } else {
        if ('' == get_option('permalink_structure') || in_array($post->post_status, array('draft', 'pending')))
            $url = add_query_arg('page', $pg, get_permalink());
        elseif ('page' == get_option('show_on_front') && get_option('page_on_front') == $post->ID)
            $url = trailingslashit(get_permalink()) . user_trailingslashit("$wp_rewrite->pagination_base/" . $pg, 'single_paged');
        else
            $url = trailingslashit(get_permalink()) . user_trailingslashit($pg, 'single_paged');
    }
    return esc_url($url);
}