<?php

/*---------------------------------------------------*
 *  Dinh Quoc Han @ 2014
 *---------------------------------------------------*/

function DQH_pagination()
{
    global $wp_query;
    $big = 999999999;
    echo paginate_links(array(
        'base' => str_replace($big, '%#%', get_pagenum_link($big)),
        'format' => '?paged=%#%',
        'current' => max(1, get_query_var('paged')),
        'total' => $wp_query->max_num_pages
    ));
}

function DQH_get_post_view(){
    $view = get_post_meta( get_the_ID(), '_dqh_views', true );
    $view = ($view > 0) ? $view : 0;
    echo number_format($view);
}

function DQH_update_view(){
    global $wp_session;
    $id   = get_the_ID(); 
    $name = '_dqh_view_'. $id;
    $view = get_post_meta( $id, '_dqh_views', true );

    if(!isset($wp_session[$name])){
        update_post_meta( $id, '_dqh_views', $view+1);
        $wp_session[$name] = $id;
    } 
}

function DQH_get_meta($name){
    global $post;
    $value = get_post_meta( $post->ID, $name, true );

    $value = ($value == '') ? 'Đang cập nhật...' : $value;

    echo $value;
}

/*---------------------------------------------------*
 *  Dinh Quoc Han @ 2014
 *---------------------------------------------------*/