<?php
DQH_update_view();
get_header();
?>

	<main role="main">
	<!-- section -->
	<section class="col-sm-8 col-xs-12 main-content">

	<?php if (have_posts()): while (have_posts()) : the_post(); ?>
		
		<!-- article -->
		<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

			<div class="title">
				Thông tin truyện: <?php the_title(); ?>
			</div>
			<div class="l-box-content">
				<div class="col-xs-3">
					<div class="l-thumbnails">

						<?php if ( has_post_thumbnail()) : // Check if Thumbnail exists ?>
							<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
								<?php the_post_thumbnail(); // Fullsize image for the single post ?>
							</a>
						<?php endif; ?>

					</div>
				</div>
				<div class="col-xs-9">
					<div class="l-infomation">
						<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
						<div class="l-meta">
							<div class="row">
								<div class="col-xs-6">
									<span class="author">Tác giả: <?php DQH_get_meta('e_author'); ?></span>
									<span class="category">Thể loại: <?php the_category(', '); ?></span>
									<span class="views">Lượt xem: <?php DQH_get_post_view(); ?></span>
									<span class="source">Nguồn: <?php DQH_get_meta('e_source'); ?></span>
								</div>
								<div class="col-xs-6">
									<span class="translator">Dịch giả: <?php DQH_get_meta('e_translator'); ?></span>
									<span class="status">Tình trạng: <?php DQH_get_meta('e_status'); ?></span>
									<span class="pushier">Người đăng: <?php the_author( ); ?></span>
								</div>
							</div>
							<div class="row readnow">
								<a href="<?php the_first_post_url(); ?>" class="btn btn-lg btn-success">Đọc truyện</a>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
				</div>

				<hr class="hr-post">
				<div class="updated">
					<h3 class="title-updated">
						Chap mới nhất của truyện <strong><?php the_title(); ?></strong>
					</h3>
					<?php DQH_GetListChaptersUpdated(); ?>
				</div>

				<div class="desc-story">
					<strong>Tóm tắt truyện: </strong><br/>
					<?php the_content( ); ?>
				</div>
				
			</div>
			
			<br class="br-post">

			<div class="title">
				Danh sách truyện: <?php the_title(); ?>
			</div>

			<div class="l-box-content">
				<?php DQH_GetListChapters(); ?>
			</div>


<br class="br-post">
					<div class="title">
				Bình luận truyện: <?php the_title(); ?>
</div>
<div class="l-box-content">

  <div id="disqus_thread"></div>
    <script type="text/javascript">
        /* * * CONFIGURATION VARIABLES: EDIT BEFORE PASTING INTO YOUR WEBPAGE * * */
        var disqus_shortname = 'huytung'; // required: replace example with your forum shortname

        /* * * DON'T EDIT BELOW THIS LINE * * */
        (function() {
            var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
            dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
            (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
        })();
    </script>
    <noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
    



</div>
		</article>
		<!-- /article -->

	<?php endwhile; ?>

	<?php else: ?>

		<!-- article -->
		<article>

			<h1><?php _e( 'Sorry, nothing to display.', 'html5blank' ); ?></h1>

		</article>
		<!-- /article -->

	<?php endif; ?>

	</section>
	<!-- /section -->
	</main>

<?php get_sidebar(); ?>

<?php get_footer(); ?>